Tipask 3.0版本,能用IIS部署吗?

如题,因为有其他应用程序用的IIS,所以问下用IIS能部署吗,因为IIS不支持对应的伪静态规则

请先 登录 后评论

1 个回答

登峰 - 官方技术支持
擅长:tipask,php,服务器,网站建设

支持IIS部署,需要IIS9.0及以上版本

请先 登录 后评论
  • 2 关注
  • 1 收藏,297 浏览
  • wuchuang 提出于 2020-05-29 10:59